RubyGems Navigation menu

pry-meta 0.0.10

Meta package that requires several pry extensions.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.10 - December 20, 2014 (6,5 KB)
  2. 0.0.9 - July 03, 2014 (6,5 KB)
  3. 0.0.7 - May 13, 2014 (6 KB)
  4. 0.0.6 - January 07, 2014 (6 KB)
  5. 0.0.5 - January 22, 2013 (5 KB)
Mostrar todas as versões (10)

Runtime Dependencies (4):

pry >= 0
pry-byebug >= 0
pry-remote >= 0

Donos:

Autores:

  • Nando Vieira

SHA 256 checksum:

abf82ded300c514aabef3a8409c2006bfb64338dabbf1d3863cf3db34427bc57

Total de downloads 1.330.969

Desta versão 1.293.853

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: